### Hierarchy

- StringUtil

## Index

### Methods

- replaceAll

## Methods

### Static replaceAll

- replaceAll(str: string, stringToReplace: string, replacement: string, ignoreCase?: boolean): any

- - Defined in util/string-util.ts:3

  #### Parameters

  - ##### str: string

  - ##### stringToReplace: string

  - ##### replacement: string

  - ##### Default value ignoreCase: boolean = false

  #### Returns any